Announcement

Collapse
No announcement yet.

PPRacer vs x86_64 in PTS 1.2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • PPRacer vs x86_64 in PTS 1.2

    PPRacer prevents running the universe suite on x86_64
    Code:
    dean@linux:~/phoronix-test-suite> ./phoronix-test-suite run universe
    
    ==============================================================
    ppracer isn't installed on this system.
    To install this test, run: phoronix-test-suite install ppracer
    ==============================================================
    
    dean@linux:~/phoronix-test-suite> ./phoronix-test-suite install ppracer
    
    Checking For Needed External Dependencies.
    
    =====================================================
    ppracer is not supported on this architecture: x86_64
    =====================================================
    
    dean@linux:~/phoronix-test-suite>
    In fact given that it has not been updated in years (last cvs update was 2 years ago) I question it being even in here as the last version .5 alpha does not build on 64 bit systems at all. Extreme Tux Racer took over it's place and is still currently being updated.

    http://www.extremetuxracer.com/wiki/...itle=Main_Page
    Last edited by deanjo; 09-04-2008, 01:38 AM.

  • #2
    Deanjo: This should be fixed in git master (along with plenty of other changes).
    Michael Larabel
    http://www.michaellarabel.com/

    Comment

    Working...
    X